## 0.4.3 - 15 Sept 2021

* removed debug print statement

## 0.4.2 - 11 Jul 2021

* beta support for Linux

## 0.4.1 - 17 Mar 2021

* test support added for web

## 0.4.0 - 5 Mar 2021

* null safety update

## 0.3.3 - 20 Oct 2020

* merge update from mono0926 (ios)

## 0.3.2 - 5 Sep 2020

* merged update from nstrelow (androidx updates)

## 0.3.1 - 5 Jul 2020

* new methods added to return Locales as well as the original String versions

## 0.3.0 - 5 Jul 2020

* Added support for Android Embedding V2

## 0.2.3 - 2 Apr 2020

* updates to Android code

## 0.2.2 - 14 March 2020

* update iOS so that locale does not show if it is null

## 0.2.1 - 14 Dec 2019

* enables the plugin to be used in flutter v1.12.13

## 0.2.0 - 06 Sep 2019

* Updated Android getPreferredLanguages to fallback to the currentLocale if an error occurs when getting getLocales() (below API 24)

## 0.1.1 - 15 Feb 2019

* Added currentLocale call

## 0.1.0

* Removed Swift code. Now uses Objective C for iOS implementation

## 0.0.1

* Initial release.
